
.imagesTop {
	width: 100%;
	height: auto;
}

.about{
	font-size:14px;
	color:#fff;
	}


							#myFooter .footer-sponsor{
								background-color:#f9f9f9;
								padding-top:0px;
								padding-bottom:3px;
								margin-top: 200px;
								text-align: center;
							}
							
							.footer-sponsor{
								background-color:#f9f9f9;
								padding-top:0px;
								padding-bottom:3px;
								text-align: center;
								margin-top: 200px;
								font-size:16px;
								color:#000;
								height:auto;
							}

							#myFooter .footer-copyright p{
								font-family: Raleway;
								font-size:13px;
								margin:12px;
								color: #fff;
								clear:both;
							}


#myFooter {
	background-color:#1c2e42;
	color:white;
	border-top:#acacac 1px solid;
	margin-top: 150px;

/*background: #9f038b;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb60b3', endColorstr='#de47ac',GradientType=1 );
background: -moz-radial-gradient(center, ellipse cover, #cb60b3 0%, #ad1283 50%, #de47ac 100%);
background: -webkit-radial-gradient(center, ellipse cover, #cb60b3 0%,#ad1283 50%,#de47ac 100%);
background: radial-gradient(ellipse at center, #275b95 0%,#22466d 50%,#1c2e42 100%)*/

}



#myFooter .footer-copyright{
	background-color:#18293b;
	padding-top:3px;
	padding-bottom:3px;
	text-align: center;
}

.footer-copyright{
	clear:both;
	background-color:#18293b;
	padding-top:3px;
	padding-bottom:3px;
	text-align: center;
	height:auto;
		clear:both;
}

#myFooter .footer-copyright p{
	font-family: Raleway;
	font-size:13px;
	margin:12px;
	color: #fff;
	clear:both;
}

#myFooter ul{
	list-style-type: none;
    padding-left: 0;
    line-height: 1.7;
}

#myFooter h5{
	font-size: 18px;
    color: white;
    font-weight: bold;
    margin-top: 30px;
}

#myFooter a{
	color:#d2d1d1;
	text-decoration: none;
}

#myFooter a:hover, #myFooter a:focus{
	text-decoration: none;
	color:white;
}

#myFooter .myCols{
	text-align: center;
}

#myFooter .social-networks{
	text-align: center;
	padding-top: 30px;
	padding-bottom: 38px;
}

#myFooter .social-networks a{
    font-size: 32px;
    margin-right: 5px;
    margin-left: 5px;
    color: #f9f9f9;
    padding: 10px;
    transition: 0.2s;
}

#myFooter .social-networks a:hover{
	text-decoration: none;

}

#myFooter .facebook:hover{
	color:#0077e2;
}

#myFooter .google:hover{
	color:#ef1a1a;
}

#myFooter .twitter:hover{
	color: #00aced;
}

@media screen and (max-width: 767px){
	#myFooter {
		text-align: center;
	}
}



/* CSS used for positioning the footers at the bottom of the page. */
/* You can remove this. */

/*
html{
	height: 100% !important;
}

body{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    height: 100%;
}

.content{
	flex: 1 0 auto;
	-webkit-flex: 1 0 auto;
	min-height: 200px;
}

#myFooter{
	flex: 0 0 auto;
    -webkit-flex: 0 0 auto;
}*/